@charset "utf-8";

body {
    font-family: 'SourceHanSansSC-Normal', sans-serif;
}

header {
    padding: unset;
    height: 97.5px;
    line-height: 97.5px;
}

.navtop .nav li {
    font-family: 'SourceHanSansSC', sans-serif;
    font-size: 16.5pt;
}

.xl_lef{
    width:26%;
    overflow:hidden;
}
.xl_rgh{
    width:73%;

}
.xl_lef p{
    float: left;
    margin: 42px 20px 0 20px;
    display: inline-block;
    width: 130px !important;
}

.index_product-list {
    text-align: center;
    margin: 30px 0;
}

.horizontal-list {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;
    margin-top: 100px;
    margin-bottom: 62px;
}

.horizontal-list li {
    margin-right: 20px;
    padding: 0 10px;
    background-color: rgb(167, 167, 167);
    color: #fff;
    border-radius: 5px;
    width: 260px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 27px;
    transition: background-color 0.3s;
    font-family: 'DIN-2014-Bold';
}

.horizontal-list li:hover {
    background-color: rgb(249, 19, 19);
}


.swiper-slide.product {
    opacity: 1;
}

.swiper-slide.product.left,
.swiper-slide.product.right {
    opacity: 0.2;
}

.swiper {
    width: 100%;
    height: auto;
}

.swiper-slide {
    text-align: center;
    font-family: 'DIN-2014-Bold';
    background: #F3F3F3;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: block;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    transition: 300ms;
    border-radius: 12px;
    height: 600px;
}

.swiper-slide img {
    display: block;
    object-fit: cover;
    height: auto;
    margin: 0 auto;
}

.swiper-slide h3 {
    margin: 20px 0;
    font-size: 37.5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.swiper-slide ul {
    padding: 20px;
    font-size: 17px;
    font-family: 'msyh';
}

.swiper-slide ul:hover {
    color: #000;
}

.product_more{
    width: 200px;
    margin: 50px auto;
    border: 2px solid rgb(167,167,167);
    text-align: center;
    height: 50px;
    line-height: 50px;
    border-radius: 10px;
    text-transform: uppercase;
    color: rgb(167,167,167);
    font-weight: 700;
    font-size: 21px;
}

.product_more:hover {
    border: 2px solid red;
    background-color: red;
    color: #FFF;
}
    
.swiper-slide ul li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}

.swiper .swiper-button-next:after, .swiper .swiper-button-prev:after {
    background: transparent;
    border: none;
    cursor: pointer;
    content: none;
}

.swiper .swiper-button-next, .swiper .swiper-button-prev {

    margin: 0 50px;
    height: 100%;
}

.swiper .swiper-button-next img, .swiper .swiper-button-prev img {
    max-width: 50px;
    height: auto;
    display: block;
    margin: 0 20px;
}

.product_swiper .index_product_list h3,.product-list .horizontal-list li,.index_news_list .news_categories{
    text-transform: uppercase;
}

.certificate-container h2{
    font-family: 'DIN-2014-Bold';
    font-size: 50pt;
}

.swiper {
    margin-left: auto;
    margin-right: auto;
}

.company_profile {
    align-items: center;
    justify-content: space-between;
    padding: 40px;
    overflow: auto;
    width: 80%;
    margin: 0 auto;
    margin-top: 200px;
}

.company_profile .title{
    margin-bottom: 30px;
    font-family: din-2014-bold;
    font-size: 50pt;
    text-align: center;

}

.company_profile .video {
    display: inline-block;
    float: left;
    width: 60%;
    height: auto;
}




.company_profile .description {
    float: left;
    padding: 0 20px;
    width: 37%;
    line-height: 1.8;
    font-family: 'msyh';
}

.certificate-container, .workflow {
    margin-top: 150px;
    text-align: center;
    font-family: 'DIN-2014-Bold';
    font-size: 56pt;
}

.certificate-container, .workflow img {
    width: 100%;
}

.certificate {
    width: 100%;
    padding: 10px;
    text-align: center;
    margin-top: 60px;
}

.certificate img {
    max-width: 100%;
    height: auto;
}


.index_video {
    width: 80%;
    margin: 0 auto;
    
    overflow: hidden;
    margin-top: 150px;
}

.index_video h2 {
    width: 100%;
    text-align: center;
    margin-bottom: 60px;
    font-size: 56px;
    font-family: 'DIN-2014-Bold';
}

.index_video a {
    overflow: auto;
}

.index_video img {
    max-height: 100%;
    float: left;
    width: 65%;
    height: 100%;
}

.index_video .swiper-button-next, .index_video .swiper-button-prev {

    margin: 0 50px;
    height: 100%;
}

.index_video .swiper-button-next img, .index_video .swiper-button-prev img {
    min-width: 50px;
    height: auto;
    display: block;
    margin: 0 20px;
}

.index_video .video_excerpt {
    float: left;
    width: 35%;
    padding: 20px;
    text-align: left;
}
.index_video .swiper-slide{
    overflow: hidden;
}

.index_news_list {
    display: block;
    justify-content: space-between;
    align-items: center;
    width: 80%;
    margin: 150px auto 200px auto;
    text-align: center;
    overflow: auto;

}

.index_news_list .news_div {
    flex: 1;
    float: left;
    width: 50%;
    padding: 20px;
    height: auto;
    padding-bottom: 70px;
    position: relative;
}

.index_news_list .news_categories {
    font-size: 56px;
    color: #000;
    margin-bottom: 80px;
    font-family: 'DIN-2014-Bold';
}

.index_news_list .news_div_list img {
    width: 100%;
    height: auto;
    max-height: 490px;
    border-radius: 20px 20px 0 0;
}

.index_news_list .news_div_list .press_photos {
    height: 365px;
}

.index_news_list .article-excerpt {
    padding: 10px 20px;
    min-height: 235px;
    text-align: left;
    background-color: rgb(252, 252, 252);
    transition: box-shadow 0.3s;
    border-radius: 0 0 20px 20px;
}

.index_news_list .article-excerpt .time-ico, .index_news_list .article-excerpt .article-time {
    display: inline-block;
}

.index_news_list .article-excerpt .time-ico img {
    width: 23px;
}

.index_news_list .article-excerpt .article-time {
    font-size: 23pt;
    font-family: 'SourceHanSansSC-Normal';
    color: #888;
}

.index_news_list .article-excerpt .article-title {
    font-size: 25pt;
    font-family: 'SourceHanSansSC-Light';

}


.index_news_list .article-container {
    height: 600px;
    border-radius: 20px;
    overflow: hidden;
}

.index_news_list .article-container:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.index_news_list .article-excerpt .article-title, .index_news_list .article-excerpt .article-date {
    padding: 10px 0;
}

.index_news_list .article-excerpt .article-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    margin: unset;
}

.index_news_list .article-excerpt .article-excerpt-content {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 18pt;
    font-family: 'Light';
    color: #555;
}

.index_news_list .swiper-button-prev, .index_news_list .swiper-button-next {
    position: absolute;
    bottom: 0;
    top: auto;
    width: 50%;
    height: 50px;
}

@media screen and (max-width: 768px) {
    .block_home_slider .product_swiper {
        height: 100%;
    }

    .swiper-slide {
        flex-shrink: unset;
    }

    .swiper .swiper-button-next, .swiper .swiper-button-prev {
        margin: 0 30px;
    }

    .product_swiper .swiper-slide h3 {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .horizontal-list {
        display: block;
        text-align: center;
    }

    .product-list .horizontal-list li {
        display: block;
        margin: 10px auto;
        width: 80%;
    }

    .index_product_list .swiper-slide {
        padding: 20px;
    }

    .index_product_list .swiper-slide, .index_video .swiper-slide {
        flex-shrink: 0;
    }

    .certificate {
        margin-top: 30px;
    }

    .index_product_list .swiper-slide-active {
        margin-top: 0;
        height: auto;
    }

    .company_profile, .certificate-container, .workflow {
        margin-top: 50px;
        padding: 20px;
        width: 100%;
    }

    .workflow img {
        width: 100%;
        height: auto;
    }

    .company_profile .video, .company_profile .description {
        width: 100%;
    }

    .company_profile .video iframe {
        height: 100% !important;
    }

    .company_profile .description {
        margin-top: 20px;
        paading: 0;
    }

    .index_video {
        padding: 30px;
        width: 100%;
        margin: 0 auto;
    }

    .index_video .swiper-slide {
        height: auto;
    }

    .index_video img {
        width: 100%;
        height: auto;
        border-radius: 10px 10px 0 0;
    }

    .index_video .video_excerpt {
        width: 100%;
    }

    .index_video h2 {
        font-size: 40px;
    }

    .index_video .swiper-button-prev, .index_video .swiper-button-next {
        position: absolute;
        bottom: 0;
        top: auto;
        width: auto;
        height: 50px;
        margin-bottom: 10px;
    }

    .index_news_list .news_div {
        width: 100%;
    }

    .index_news_list .swiper-slide {
        flex-shrink: 0;
    }

    .index_news_list .article-excerpt .article-time {
        font-size: 12pt;
    }

    .index_news_list .news_div_list .press_photos {
        height: auto;
    }

    .index_news_list .article-container {
        height: auto;
    }

    .index_news_list .swiper-button-prev, .index_news_list .swiper-button-next {
        position: absolute;
        bottom: 0;
        top: auto;
        width: auto;
        height: 50px;
    }
}

